Bug 448037 - Spelling error in imsettings-xfce package
Spelling error in imsettings-xfce package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 23:02 EDT by Ben Boeckel
Modified: 2008-05-28 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.99.6-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 22:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2008-05-22 23:02:01 EDT
Description of problem:
The Section for imsettings-xfce is set as "Applicatioons/System" (it's not in
the list of components above, feel free to reassign if there's a closer group)

Version-Release number of selected component (if applicable):
0.99.6-4.fc9 (64bit; I'm not sure if it's in the 32bit as well)
Comment 1 Kevin Fenzi 2008-05-22 23:29:48 EDT
This in the im-chooser package... good spotting on the typo!
Thanks for the report. I am reassigning it to that package. 
Comment 2 Akira TAGOH 2008-05-26 00:43:56 EDT
Thank you for filing a bug. fixed in 0.99.6-5.fc9.
Comment 3 Fedora Update System 2008-05-26 00:45:52 EDT
im-chooser-0.99.6-5.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-05-28 22:35:53 EDT
im-chooser-0.99.6-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.